﻿@model ClinicaHumaita.Models.Users

@{
    ViewData["Title"] = "Remove";
}

<h1>Remover</h1>
 
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Remove">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group" hidden>
                <label asp-for="Id" class="control-label"></label>
                <input hidden asp-for="Id" class="form-control" />
                <span asp-validation-for="Id" class="text-danger"></span>
            </div>
          
 
            <div class="form-group">
                <label asp-for="UserName" class="control-label"></label>
                <input asp-for="UserName" class="form-control" readonly/>
                <span asp-validation-for="UserName" class="text-danger"></span>
            </div>
           
            
         
            <div class="form-group">
                <input type="submit" value="Remover" class="btn btn-primary" />
                <a asp-action="Index" asp-controller="Person" class="btn btn-danger ml-5">Voltar</a>
            </div>
        </form>
    </div>
</div>
